body {
  font-family: 'Poppins', 'Roboto', sans-serif !important;
}

h2 {
  font-size: 43px !important;
}

.fristsection {
  margin-top: 40px;
}

.g-eco {
  --bs-gutter-y: 3rem !important;
  --bs-gutter-x: 6rem !important;
}

.background-section-testim {
  background-image: url('../../assets/images/themepart/testimonios.jpg');
  /* Ruta de la imagen */
  background-color: #F2F2F2;
  background-position: top right;
  /* Alinea la imagen a la izquierda y centrada verticalmente */
  background-repeat: no-repeat;
  /* Evita que la imagen se repita */
  /*background-size: cover; /* Escala la imagen para cubrir toda el área */
  /*display: flex; /* Usa flexbox para alinear el contenido */
  align-items: center;
  /* Centra el contenido verticalmente */
  height: 280px;
}

.background-section-produc {
  background-image: url('../../assets/images/themepart/tienda.jpg');
  /* Ruta de la imagen */
  background-color: #F2F2F2;
  background-position: top right;
  /* Alinea la imagen a la izquierda y centrada verticalmente */
  background-repeat: no-repeat;
  /* Evita que la imagen se repita */
  /*background-size: cover; /* Escala la imagen para cubrir toda el área */
  /*display: flex; /* Usa flexbox para alinear el contenido */
  align-items: center;
  /* Centra el contenido verticalmente */
  height: 280px;
}

@media (max-width: 768px) {
  .background-section-testim {
    background-position: top right;
    /* Alinea la imagen al lado izquierdo y arriba */
    /*background-size: auto 50%; /* Ajusta el tamaño de la imagen */
  }

  .background-section-testim .content {
    margin-left: 0;
    /* Centra el contenido */
  }

  .background-section-produc {
    background-position: top center;
  }
}

.contenedor {
  position: relative;
  /* Crea un contexto de apilamiento para los hijos */
  z-index: 1;
  /* Opcional, si deseas priorizar el contenedor */
}

.section-espac {
  padding: 20px 0px 20px 0px;
}

.titlesection-mar {
  margin-top: 80px;
}

.titlesection-prod-a {
  padding-top: 50px;
}

.titlesection {
  font-size: 41px;
  font-weight: 700;

}

.titlesection-prod {
  font-size: 41px;
  font-weight: 700;
  line-height: 36px;
}

.title-products {
  font-size: 39px;
  color: #015485;
}

.title-description {
  font-size: 33px;
  color: #016aa7;
  font-weight: 600;
}
.subtitle-description {
  font-size: 23px;
  color: #016aa7;
  font-weight: 600;
}
.hr-green {
  border: 1px solid #698C00;
  width: 60%;
  margin-top: 5px;
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .landing-body .landing-page-wrapper .app-sidebar {
    background-color: #ffffff;
    padding: 18px 0px 18px 0px !important;
  }
}

/*Menu Elements*/
.app-sidebar.sticky.sticky-pin {
  padding: 5px 0px 5px 0px !important;
}

.country-selector img {
  height: 25px;
  border: 0px solid #68be06;
  object-fit: cover;
  /* Asegura que la imagen se recorte sin distorsión */
  border-radius: 50%;
  /* Asegura que siempre tenga forma redonda */
  margin-top: 2px;
}

.country-idi {
  font-size: 13px;
  font-weight: 500;
  padding-left: 5px;
  line-height: 18px;
}

.dropdown-toggle2::after {
  display: inline-block;
  vertical-align: 0;
  font-family: bootstrap-icons !important;
  border: 0;
  font-size: 0.6rem;
  font-weight: 600;
}

.lginselect {
  width: 26px;
  height: auto;
  border-radius: 50%;
}

.user-dist {
  line-height: 17px;
  margin: 0;
  padding-top: 6px;
}

.usernameid {
  font-size: 21px;
  margin: 0;
  font-weight: 500;
  padding-bottom: 13px;
  border-bottom: 1px dotted #b6b6b6;
}

.coloriconlist {
  color: #ffffff;
}

.bgiconop {
  background-color: #005CB9;
}

.canvop{
  padding: 1rem 0.5rem !important;
}
.close-op {
  padding: 0.9rem !important;
}

/**cart slide **/
.imgcartslide {
  height: 70px;
  width: auto;
  border: 1px solid #f3f3f3;
  border-radius: 5px;

}

.textnameprod {
  font-size: 15px;
  font-weight: 500;
  color: #000e1b;
}

.textpriceprod {
  font-size: 15px;
  font-weight: 500;
  text-align: end;
}

.textcurrency {
  font-size: 12px;
}

.textsubt {
  font-weight: 500;
  font-weight: 16px;
}

.textcvl {
  text-align: justify;
  font-size: 12px;
  line-height: 12px;
}

/* CAMPO CANTIDAD PERSONALIZADO MY CART*/
.input-group {

  border-radius: 3px;
  overflow: hidden;
}

.input-cant {
  max-width: 180px !important;
  border: 1px solid #e9ecec;
}
.input-cant-offc {
  max-width: 120px !important;
  border: 1px solid #e9ecec;
  text-align: left;
}

/* Estilo para los botones */
.input-group .btn {
  background-color: #00BFFF;
  border: none;
  color: #ffffff !important;
  font-weight: bold;
  transition: background-color 0.3s ease, color 0.3s ease;

}

.increase-btn2 {
  padding: 10px 20px 10px 20px !important;
}

.decrease-btn2 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.input-group .btn:hover {
  background-color: #A3D900;
  color: #ffffff;
}

.input-group .btn:focus {
  box-shadow: none;
  outline: none;
}

/* Ajustar el tamaño del campo de entrada */
.input-group .form-control {
  text-align: center;
  font-weight: 500;
  border: none;
  box-shadow: none;
}

/* Cambiar colores al enfocar el campo */
.input-group .form-control:focus {
  border-color: #5f6d88;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* Tamaño móvil */
@media (max-width: 576px) {
  .input-group {
    max-width: 150px;
    margin: auto;
  }

  .input-group .form-control {
    font-size: 0.9rem;
  }

  .input-group .btn {
    font-size: 0.9rem;
  }
}

/* CAMPO CANTIDAD PERSONALIZADO PRODUCTO*/
.input-group2 {
  border: 1px solid #ced4da;
  border-radius: 1rem;
  overflow: hidden;
  max-width: 180px !important;
}


/* Estilo para los botones */
.input-group2 .btn {
  background-color: #f8f9fa;
  border: none;
  color: #495057 !important;
  font-weight: bold;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.input-group2 .btn:hover {
  background-color: #e2e6ea;
  color: #212529;
}

.input-group2 .btn:focus {
  box-shadow: none;
  outline: none;
}

/* Ajustar el tamaño del campo de entrada */
.input-group2 .form-control2 {
  text-align: center;
  font-size: 0.8rem;
  font-weight: bold;
  border: none;
  box-shadow: none;
}

/* Cambiar colores al enfocar el campo */
.input-group2 .form-control2:focus {
  border-color: #80bdff;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* Tamaño móvil */
@media (max-width: 576px) {
  .input-group2 {
    max-width: 150px;
  }

  .input-group2 .form-control2 {
    font-size: 0.9rem;
  }

  .input-group2 .btn {
    font-size: 0.9rem;
  }
}
.flex-container div > div {
  background-color: #ffffff !important;
  border: none !important;
}

/* Eliminar las flechas en navegadores basados en WebKit (Chrome, Safari, Edge) */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Eliminar las flechas en Firefox */
input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}

.fixed-bottom-buttons {
  
  bottom: 0;
  /* Fijar a la parte inferior */
  background: white;
  /* Fondo para separar los botones del contenido */
  padding: 1rem 1rem 2rem 1rem;
  /* Espaciado alrededor de los botones */
  border-top: 1px solid #dee2e6;
  /* Línea superior opcional */
}

/* Estilo para el carrusel */

/* Ajustes para dispositivos móviles */
@media (max-width: 576px) {
  .badge {
    padding: 0.39em 0.4em 0.25em;
    font-size: 75%;
    line-height: 1;
    font-weight: 500;
    border-radius: 0.1875rem;
  }

  .icon-badges .badge {
    position: absolute;
    inset-inline-end: -0.5rem !important;
  }

  .idmov {
    margin-top: 20px !important;
    margin-left: 20px !important;
  }
}
.carousel-control-next {
  opacity: 0.9 !important;
}
.carousel-control-prev {
  opacity: 0.9 !important;
}
.carousel-control-next-icon:hover {
  background-color: #007BFF;
}
.carousel-control-prev-icon:hover {
  background-color: #007BFF;
}
.text-justify-custom {
  text-align: justify;
}

.padsecciones {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.pad-products-star {
  margin-top: 80px;
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}
.pad-products-pack {
  margin-top: 80px;
  padding-top: 60px !important;
  padding-bottom: 90px !important;
}

.pad-products {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

video {
  width: 100%;
  height: auto;
}

.bton-custom-cart2 {
  background-color: #007bff !important;
  /* Forzamos el color de fondo */
  color: #fff !important;
  /* Forzamos el color del texto */
  border: none !important;
  /* Aseguramos que no haya bordes no deseados */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2) !important;
  /* Forzamos la sombra */
  transition: all 0.3s ease !important;
  /* Forzamos la transición */
  font-size: 1.1rem;
  border-radius: 5px;
  font-weight: 500;
}

.bton-custom-cart2:hover {
  background-color: #0056b3 !important;
  /* Forzamos el cambio de color al pasar el cursor */
  color: #fff !important;
  /* Mantenemos el texto blanco */
  box-shadow: none !important;
  /* Eliminamos la sombra */
}

.text-title-op {
  color: #0071C4;
  font-weight: 600;
  font-size: 47px !important;
}

.text-title-op3 {
  color: #0071C4;
  font-weight: 700;
  font-size: 33px;
  line-height: 30px;
}

.text-subtitle-op {
  color: #495057;
  line-height: 28px;
}

.text-price-op {
  color: #6A799B;
}

.prices-val {
  color: #007BFF;
}

.bg-opgray {
  background-color: #093379;
}


.img-wrapper {
  position: relative;
  width: 100%;
}

.img-wrapper img {
  display: block;
  width: 100%;
  height: auto;
}

.text-overlay {
  position: absolute;
  top: 10%;
  font-size: 1.5rem;
  font-weight: bold;
  color: white;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
  pointer-events: none;
  z-index: 3;
  transition: opacity 0.3s ease;
  /* Transición suave de opacidad */
}

/* Texto "Antes" alineado a la izquierda */
.before-text {
  left: 10%;
  /* Mueve el texto al 10% desde la izquierda */
  transform: translateX(0);
  /* Elimina la traslación */
}

/* Texto "Después" alineado a la derecha */
.after-text {
  right: 10%;
  /* Mueve el texto al 10% desde la derecha */
  transform: translateX(0);
  /* Elimina la traslación */
}

/* Barra del deslizador */
/* Contenedor principal */
.image-comparison {
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

/* Barra del deslizador (línea) */
/* Barra del deslizador (línea delgada) */
/* Barra del deslizador (línea delgada) */
.slider {
  position: absolute;
  bottom: 50px;
  /* Alineación con el borde inferior */
  left: 0;
  width: 100%;
  height: 0px;
  /* Grosor de la línea */
  background: #ccc;
  /* Color de la línea */
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  z-index: 3;
}

/* Estilo de la pista (track) en navegadores WebKit */
.slider::-webkit-slider-runnable-track {
  height: 0px;
  /* Grosor igual al de la línea */
  background: transparent;
  /* Transparente para eliminar la franja blanca */
}

/* Estilo del botón del deslizador en WebKit */
.slider::-webkit-slider-thumb {
  appearance: none;
  -webkit-appearance: none;
  width: 40px;
  /* Tamaño del botón circular */
  height: 40px;
  border-radius: 50%;
  background: #00B9FF;
  /* Botón amarillo */
  border: 2px solid white;
  position: relative;
  cursor: pointer;
  z-index: 4;
  box-shadow: -2px 10px 16px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: -2px 10px 16px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -2px 10px 16px 0px rgba(0, 0, 0, 0.75);
}

/* Estilo del botón del deslizador en Firefox */
.slider::-moz-range-thumb {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #00B9FF;
  border: 2px solid white;
  cursor: pointer;
  z-index: 4;
}

/* Estilo de la pista (track) en Firefox */
.slider::-moz-range-track {
  height: 2px;
  /* Grosor igual al de la línea */
  background: transparent;
  /* Transparente para eliminar la franja blanca */
}

.after {
  clip-path: inset(0 50% 0 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 2;
}

.text-shadow-op {
  text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.6);
}

.text-shadow-sm {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.text-shadow-lg {
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

.lineesp {
  line-height: 24px;
}

.accordion-body {
  color: #333333 !important;
  font-size: 14px !important;
}

.footer-custom {
  padding-top: 60px;
  padding-bottom: 50px;
  background-color: #073465 !important;
}

@media (min-width: 1024px) {


  /* Color del fondo del scroll */
  ::-webkit-scrollbar-track {
    background: #f1f1f1 !important;
    /* Color de la pista */
  }

  /* Color del scroll */
  ::-webkit-scrollbar-thumb {
    background: #888 !important;
    /* Color de la barra */
    border-radius: 6px;
    /* Bordes redondeados */
  }

  /* Cambiar color al pasar el mouse */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* Color al hacer hover */
  }
}

/* Contenedor flotante */
.social-buttons {
  transform: translateY(-30%);
  display: flex;
  flex-direction: row;
  gap: 4px;
  z-index: 999;
}


/* Estilo de los botones */
.social-buttons a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  color: #333333;
  text-decoration: none;
  
  /* Botón cuadrado */
  transition: all 0.3s ease;
}

/* Efecto hover */
.social-buttons a:hover {
  color: #00A9E1;
}

/* Iconos blancos */
.social-buttons i {
  font-size: 30px;
}

@media (max-width: 576px) {
  .social-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    color: #333333;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  .social-buttons i {
    font-size: 28px;
  }

  .social-buttons {
    gap: 4px;
  }

  .padsecciones {
    padding-left: 13px !important;
    padding-right: 13px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }

  .pad-products {
    padding-left: 13px !important;
    padding-right: 13px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }

}

.sahred-box {
  background-color: #0056b3;
  color: #fff;
  font-size: 13px;
  text-align: center;
  padding: 3;
  border-radius: 3px;
}

.back-video {
  background-color: #222222;
}

.modal-content {
  border: 1px solid #111111 !important;
}

.video-thumbnail-container {
  position: relative;
  display: inline-block;
  width: 100%;
  /* Ajusta el tamaño según sea necesario */
  border-radius: 8px 8px 0px 0px;
}

.video-thumbnail-pr {
  width: 100%;
  /* Se ajusta al contenedor */
  height: auto;
  border-radius: 8px 8px 0px 0px;
}

.video-thumbnail {
  width: 100%;
  /* Se ajusta al contenedor */
  height: auto;
  border-radius: 8px 8px 0px 0px;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  font-size: 6rem;
  /* Ajusta el tamaño del ícono */
  color: rgb(255, 255, 255);
  /* Cambia el color si lo deseas */
  pointer-events: none;
  /* El clic pasa al enlace debajo */
  text-shadow: -1px 4px 6px rgba(0, 0, 0, 0.6);
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out;
  /* Efecto suave */
}

.video-thumbnail-container:hover .play-icon {
  color: #A3D900;
  /* Cambia a color rojo */
  transform: translate(-50%, -50%) scale(1.2);
  /* Amplía ligeramente el ícono */
}

.video-card {
  border: 1px solid #c9c9c9;
  border-radius: 8px;
  background-color: #079afc;
}

.video-card-prod {
  border: 1px solid #c9c9c9;
  border-radius: 8px;

}

.video-descript {
  color: #ffffff;
  padding: 20px;
  background-color: #079afc;
  border-radius: 0px 0px 8px 8px;
}

.icon-style {
  flex: 0 0 auto;
  /* Ícono no crece */
  font-size: 1.5rem;
  /* Tamaño del ícono */
  color: #ffffff;
  /* Color del ícono */
  align-self: start;
  /* Alinea el ícono al inicio (arriba) */
  /* Espaciado opcional para separarlo del borde superior */
}

.text-content {
  flex: 1 1 auto;
  /* Texto ocupa el espacio restante */
  font-size: 1rem;
  /* Tamaño de texto */
  margin-left: 10px;
  line-height: 20px;
}

.btn-close-white {
  filter: invert(1);
  /* Invierte el color para hacerlo blanco */
  opacity: 1;
  /* Totalmente visible */
}

.product-card {
  border: 1px solid #cccccc;
  border-radius: 10px;
  overflow: hidden;
  background-color: #ffffff;
  padding: 8px;
}
.product-card-in {
  overflow: hidden;
}

.product-imagen {
  overflow: hidden;
  /* Asegura que los bordes se apliquen correctamente */
  padding-bottom: 10px;
  border-bottom: #7edb05 2px solid;
}

.product-img {
  border-radius: 8px 8px 0 0;
  width: 97%;
  display: block;
  margin: auto;
  margin-top: 5px;
}

.product-name {
  font-size: 1.8rem;
  text-align: center;
  font-weight: 600;
  padding: 0px 0px 10px 0px;
  color: #02338f;
}

.product-name:hover {
  color: #206dfc;
}

.link-name-product {
  color: #023fb1;
}

.link-name-product:hover {
  color: #00BFFF;
}

.product-detail {
  padding-left: 5px;
  padding-right: 5px;
  line-height: 16px;
  font-weight: 400;
}

.text-clamp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

.product-price {
  font-size: 1.2rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 1rem;
  color: #212121;
}

.product-currency {
  font-size: 12;
}

.btn-product {
  width: 90%;
  font-size: 1.2rem !important;
  margin-bottom: 15px;
  text-align: center;
  background-color: #A3D900 !important;
  color: #212121;
  font-weight: 500 !important;
}
.btn-product-in {
  width: 100%;
  font-size: 1.2rem !important;
  margin-bottom: 15px;
  text-align: center;
  background-color: #A3D900 !important;
  color: #212121;
  font-weight: 500 !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.btn-view {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem !important;
  text-align: center;
  background: rgba(9, 51, 121, 1);
  color: #ffffff !important;
  font-weight: 500 !important;
  padding: 18px;
  border: 1px solid #093379;
  border-radius: 50%;
  line-height: 1;
  width: 50px;
  height: 50px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  /* Mejora la apariencia con sombra */
}

.product-link {
  display: block;
  /* Hace que el enlace abarque todo su contenido */
  text-decoration: none;
  /* Elimina subrayados predeterminados */
  color: inherit;
  /* Usa el color actual del texto */
}


.btn-view i {
  font-size: 20px;
  /* Ajusta el tamaño del icono */
}

.view-product {
  margin-top: -20px;
  justify-items: center;
  /* Centra el botón horizontalmente */
  position: relative;
  /* Para un mejor control de la posición del botón */
}

.boton-cart {
  text-align: center;
}

.boton-cart-product {
  text-align: center;
  margin-top: 40px;
}


/* Hover: Fondo más claro y movimiento */
.btn-product:hover {
  background-color: #85B200 !important;
  /* Verde más oscuro */
  transform: scale(1.05);
  /* Aumenta ligeramente el botón */
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out;
  /* Efecto suave */
  color: #ffffff !important;
}
.btn-product-in:hover {
  background-color: #85B200 !important;
  /* Verde más oscuro */
  transform: scale(1.05);
  /* Aumenta ligeramente el botón */
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out;
  /* Efecto suave */
  color: #ffffff !important;
}

.btn-view:hover {
  background-color: rgb(5, 25, 59) !important;
  /* Verde más oscuro */
  transform: scale(1.05);
  /* Aumenta ligeramente el botón */
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out;
  /* Efecto suave */
  color: #ffffff !important;
}

/* Active: Color más oscuro */
.btn-product:active {
  background-color: #1e7e34;
  /* Verde aún más oscuro */
}

.imag-product-page {
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 10px;
}

.breadcrumb-zone {
  margin-bottom: 30px;
}

.titel-products {
  font-weight: 600;
}

.short-description {
  padding-top: 20px;
}

.text-dark-sub {
  font-weight: 600;
  color: #555555;
}

.producto-price {
  font-size: 1.4rem;
  color: #258cf3;
  font-weight: 600;
}

.price-original {
  color: rgb(119, 119, 119);
  text-decoration: line-through;
  font-weight: 400;
  font-size: 1.4rem;
}
.producto-price-sm {
  font-size: 1.1rem;
  color: #258cf3;
  font-weight: 500;
}
.price-original-sm {
  color: rgb(119, 119, 119);
  text-decoration: line-through;
  font-weight: 500;
  font-size: 1.1rem;
}

.form-check-input {
  border-color: #007BFF !important;
}

.infoblok-btn {
  background-color: #cce4fc;
   color: #212529;
   font-size: 14px;
  text-align: center;
  padding: 10px;
  text-decoration: none;
  transition: all 0.3s ease;
  /* Suaviza las transiciones */
  display: block;
  /* Asegura que el enlace ocupe el área completa */
  line-height: 16px;
}

.infoblok-btn:hover {
  background-color: #d9f5b4;
  /* Fondo al pasar el cursor */
  color: #383737;
  /* Texto al pasar el cursor */
  border-color: #d0f5a0;
  /* Color del borde al pasar el cursor */
}

.share-icons i {
  font-size: 1.5rem;
  margin: 0 10px;
  color: #444444;
  cursor: pointer;
}

.share-icons i:hover {
  color: #80AA00;
}

.img-descript {
  border-radius: 10px 10px 10px 10px;
}

.img-descript-left {
  border-radius: 10px 10px 10px 10px;
}

.custom-list li {
  margin-bottom: 10px;
  /* Espacio entre los <li> */
  position: relative;
  padding-left: 20px;
  /* Espacio para el chevron */
}

.custom-list {
  list-style: none;
  /* Elimina los bullets predeterminados */
}

.custom-list li:before {
  content: "●";
  /* Chevron o marcador personalizado */
  position: absolute;
  left: 0;
  color: #0095C6;
  /* Cambia el color del chevron */
  font-size: 18px;
  /* Ajusta el tamaño si es necesario */
  line-height: 1;
}

/** Miniaturas del carrusel */
.thumbnail-image {
  width: 80px;
  height: 80px;
  border: 2px solid #e0e0e0;
  border-radius: 8px;
  object-fit: cover;
  cursor: pointer;
  transition: border-color 0.3s;
}

.thumbnail-image:hover {
  border-color: #007bff;
}

/** Adaptaciones del efecto lupa */
.product-image-container {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  border: 1px solid #e0e0e0;
  border-radius: 8px;
}

.product-image {
  width: 100%;
  height: auto;
  display: block;
}

.zoom-lens {
  position: absolute;
  border: 2px solid rgba(146, 146, 146, 0.5);
  border-radius: 50%;
  width: 150px;
  height: 150px;
  pointer-events: none;
  display: none;
}

.product-image-container:hover .zoom-lens {
  display: block;
}

.uso-descript {
  color: #ffffff;
  padding: 20px;
  background-color: #079afc;
  border-radius: 3px;
}
.cont-detail {
  padding: 10px;
  border: 1px solid rgb(234, 236, 236);
  margin-top: 15px;
  border-radius: 3px;
  background-color: rgb(234, 236, 236);
}

/*****Paralax******/
.bg-point {
  background-color: #84dbfa;
}
.bg-gift {
  background-color: #EAAF00;
}

.parallax-os2 {
    background-image: url('../../assets/images/themepart/paral-os2.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: none !important;
}
.parallax-st2 {
    background-image: url('../../assets/images/themepart/paral-st2.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: none !important;
}
.parallax-syn4 {
    background-image: url('../../assets/images/themepart/paral-syn4.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: none !important;
}
.parallax-coll2 {
    background-image: url('../../assets/images/themepart/paral-collageno2.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: none !important;
}
/*.parallax-st2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(1, 16, 44, 0.733);
  z-index: 1;
}*/

/* Para contenido encima del parallax */
.parallax-content-col12 {
  color: #ffffff;
  text-align: center;
  padding: 20px;
  line-height: 35px;
  margin: 100px 20px;
  border-radius: 10px;
  width: 900px;
  z-index: 2;
  background-color: #85214E;
}

.parallax-content-os2 {
  color: #ffffff;
  text-align: center;
  padding: 20px;
  margin: 100px 20px;
  border-radius: 10px;
  width: 900px;
  text-shadow: 2px 0px 4px rgba(0,0,0,0.6);
  z-index: 2;
  background-color: #00BFFF;
}
.parallax-content-st2 {
  color: #ffffff;
  text-align: center;
  padding: 20px;
  margin: 100px 20px;
  border-radius: 10px;
  width: 900px;
  
  z-index: 2;
  background-color: #1C65AA;
}
.parallax-content-syn4 {
  color: #ffffff;
  text-align: center;
  padding: 20px;
  margin: 120px 20px;
  border-radius: 10px;
  width: 900px;
  
  z-index: 2;
  background-color: #9A2DAA;
}

.imgcart-pack {
  height: 80px;
  width: auto;
  border: 1px solid #cccccc;
  border-radius: 5px;
  ;
}
.bk-pr {
  border:1px solid #e9e9e9;
}
.bk-pr:hover {
background-color: #eeeeee;
}
.btn-more-ini {
  
  font-size: 18px !important;
}
.bg-preferente {
  background-color: rgb(243, 195, 67);
}
.imagen-oport {
  border-radius: 13px;
  overflow: hidden
}

.gener-pro {
  margin-top: 60px;
  margin-bottom: 30px;
}
@media (max-width: 576px) {
  .gener-pro {
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
.bg-company {
  background: rgb(9,51,121);
background: linear-gradient(0deg, rgba(9,51,121,1) 28%, rgba(3,103,215,1) 99%);
}
.imagenceo {
  border-radius: 50%;
  box-shadow: -2px 7px 17px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: -2px 7px 17px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -2px 7px 17px 0px rgba(0,0,0,0.75);
}
.product-imagen {
  position: relative;
  display: inline-block;
  width: fit-content;
}

.product-img {
  width: 100%;
  display: block;
  border-radius: 8px; /* Opcional: esquinas redondeadas */
}

.discount-label {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #f70d48; /* Rojo llamativo para el descuento */
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 5px;
  z-index: 10;
  text-align: center;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2); /* Sombra opcional */
}
.lab-desc {
  color: #ffffff;
  background-color: #f70d48;
  font-size: 1rem;
  text-align: center;
  width: 100px;
  padding: 10px 15px;
  margin-bottom: 15px;
  font-weight: 600;
  border-radius: 3px;
}
.tex-points {
  font-size: 47px;
  font-weight: 600;
  margin-bottom: 0px;
  color: #003242;
}

.tex-points-sig {
  font-size: 60px;
  font-weight: 500;
}

.link-foot {
  color: #f8f8f8
}
.link-foot:hover {
  color: #00BFFF;
}
.icosocial{
  font-size: 40px;
  color:#00B9FF;
}
.icosocial:hover{
  
  color:#fafafa;
}
.division{
  border-top: 1px solid #698C00;
  height: 15px;
  margin-top: 5px;
}
.floating-buttons {
  position: fixed;
  bottom: 30px; /* Distancia desde la parte inferior */
  right: 10px;
  display: flex;
  flex-direction: column; /* Coloca los botones uno encima del otro */
  gap: 5px; /* Espaciado entre botones */
  z-index: 1000; /* Asegura que se superpongan a otros elementos */
}
@media (max-width: 576px){
  .floating-buttons {
    right: 4px;
  }
}
.floating-buttons a {
  width: 50px;
  height: 50px;
  border-radius: 50%; /* Hace los botones circulares */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 24px;
  text-decoration: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Agrega un poco de sombra */
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.floating-buttons a:hover {
  transform: scale(1.1); 
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2); 
}

/* Estilos específicos para WhatsApp */
.btn-whatsapp {
  background-color: #25D366; 
}

/* Estilos específicos para Telegram */
.btn-telegram {
  background-color: #0088CC; 
}
.image-container {
  position: relative;
  display: inline-block;
  width: 100%;
}

/*.text-overlay {
  position: absolute;
  top: 260px; 
  left: 20%;
  transform: translateX(-20%);
  line-height: 35px;
  color: white;
  padding: 5px 15px 5px 19px;
  background: rgba(1, 33, 75, 0.6); 
  border-radius: 5px;
  font-size: 40px;
  font-weight: 600;
  text-align: left;
 
}*/
@media (max-width: 576px){
  .text-overlay {
    font-size: 20px;
    top:130px;
    line-height: 18px;
    background: rgba(1, 33, 75, 0.6); /* Fondo semitransparente */
    border-radius: 5px;
  }
  .text-overlay-ref {
    font-size: 25px !important;
    line-height: 22px !important;
    top: 5px !important;
    left: 56% !important;
  }
}
.text-overlay-ref {
  position: absolute;
  top: 10px; /* Ajusta según el margen superior que necesites */
  left: 68%;
  transform: translateX(-10%);
  line-height: 32px;
  color: white;
  padding: 5px 15px 5px 19px;
  background: rgba(243, 243, 243, 0); /* Fondo semitransparente */
  border-radius: 5px;
  font-size: 35px;
  font-weight: 600;
  text-align: left;
}
.text-overlay-dis {
  position: absolute;
  top: 10px; /* Ajusta según el margen superior que necesites */
  left: 64%;
  transform: translateX(-10%);
  line-height: 35px;
  color: white;
  padding: 5px 15px 5px 19px;
  background: rgba(243, 243, 243, 0); /* Fondo semitransparente */
  border-radius: 5px;
  font-size: 35px;
  font-weight: 600;
  text-align: left;
}
.title-oport {
  font-size: 33px !important;
  font-weight: 600;
}
.bg-top-opot{
  background: rgb(0,123,255);
background: radial-gradient(circle, rgba(0,123,255,1) 1%, rgba(0,105,218,1) 100%);
}
.bg-two-ways {
  background-color: #E8911D;
}
.imagen-two-ways {
  border-radius: 8px 8px 0px 0px;
}
.top-two {
  border-left: 6px solid #E8911D;
  
  display: flex;
  align-items: center;
}
.title-oport{
  color: #0071C4;
  font-weight: 600;
  font-size: 40px !important;
}
